Subject: pkgtools/pkg_install
To: None <>
From: Francois Laissus <>
List: tech-pkg
Date: 03/30/2005 16:18:18
I've found a trouble with pkgsrc-2005Q1 and pkgtools/pkg_install
under Solaris 9 with compiler Studio 9.
Configure failed in directory work/pkg_install-20050318 because 
it cannot link with libnbcompat.a in /usr/pkg/lib instead  of 
../libnbcompat/libnbcompat.a (just compiled).
I've make a hand copy of libnbcompat.a in /usr/pkg/lib and
compilation is now successful.
Hope it helps...